» Ubuntu » Balíky

Error

two or more packages specified (libjavascript-beautifier-perl lucid)